“Encryption is required” problem

The problem with “Encryption is required” when registering an account is solved for two days now. Sorry for any inconvenience this might have caused.

There was a change in Prosody with the latest update which made it necessary to identify the problem and modify our scripts on the website.

Leave a Reply

Your email address will not be published. Required fields are marked *

To respond on your own website, enter the URL of your response which should contain a link to this post's permalink URL. Your response will then appear (possibly after moderation) on this page. Want to update or remove your response? Update or delete your post and re-enter your post's URL again. (Learn More)